<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAABxPYo/cT2KP3E9ij8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACit9tB6bnuQerMpsAT
1wnBAAAAAKTwsjpKFDS8IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAUni4O1K/D7letSU7AAAAADTq/DvTTh07u/VIOgAAAAAUpf87/YY8OzAMCLoA
AAAAKvyxO2wi37j+Twu7AAAAADR+zTsjkRG7J0wXOwAAAAAc7sE7AeXxuhIICbsAAAAA3pnKOxZ1
o7otHUQ5AAAAABjItTt9+KC6b1bDugAAAADhnck74T6hui0dRDkAAAAA/rS1O1WxobpvVsO6AAAA
AOGdyTvSPqG6LR1EOQAAAAC7tbU70j6hum9Ww7oAAAAAM3PeO8FVHzm8dQQ5AAAAAMoD0DtBz1Q7
4/+GOQAAAADwqN47J5rGOtbqQDoAAAAAszpWO/IwyTvllm47AAAAAJQMYjt4qfc7AfHAOgAAAADa
Fl07UOLWO1rdnroAAAAAkl4fO9KHsDtjeD27AAAAAAQzGTsxlM879kFHOgAAAABLPSw7cCClOxnm
gjoAAAAAXIIEO1mo5DtO2cY6AAAAAAiP7zr8sro78Hv6OgAAAAAXFOA6eCneO6vXSrsAAAAArnpQ
O7C04TucnSW7AAAAAPqoojtQGZC6cRibtwAAAAAlYXM7iVCXO3EUa7oAAAAABNwrO7izozsy9WW6
AAAAADxFszp+GDQ8NIORMAAAAADBOmA7XxyNO1o0KLsAAAAASm+AO5MFoztW6OA6AAAAANgoGjsy
aIQ7/D1ZugAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
